slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetStoppingTest

Gets the method used to decide the termination of the outer loop of the eigensolver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetStoppingTest(EPS eps,EPSStop *stop)

Not Collective

### Input Parameters

| eps | - eigensolver context obtained from EPSCreate()

### Output Parameters

| stop | - the type of stopping test

### See Also

EPSSetStoppingTest(), EPSStop

### Level

advanced

### Location

src/eps/interface/epsopts.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages